@charset "UTF-8";

/*********************************************************************************************

		menu.css - 個別設定CSS

		1. サイド 会場ナビ
				- メニュー
				- 開催中アイコン


*********************************************************************************************/

/* -------------------------------------------
		1. サイド 会場ナビ
	------------------------------------------- */

/* メニュー */

#venu-nav {
	padding: 10px 0 14px;
	/*margin: 0 0 20px;*/
	/*border-bottom: 1px dotted #d7d7d7;*/
}

	#venu-nav li {
		float: left;
		width: 102px;
		margin: 0 6px 6px 0;
		position: relative;
	}
		#venu-nav li.even {
			margin-right: 0;
		}

	#venu-nav li h3 a {
		display: block;
		width: 102px;
		height: 48px;
		text-indent: -9999px;
		background: url(../images/common/nav.png) no-repeat top left;
	}

		#venu-nav li h3 a:hover {
			opacity: 0.6;
			filter: alpha(opacity=60);        /* ie lt 8 */
			-ms-filter: "alpha(opacity=60)";  /* ie 8 */
			zoom: 1;
		}

    #venu-nav li h3 a.no_link {
      display: inline-block;
    	pointer-events:none;
    }

    #venu-nav li h3 a.cancelled,
    #venu-nav li h3 a.enki {
      position: relative;
    }

    #venu-nav li h3 a.cancelled:before {
      color: #fff;
      font-size: 14px;
      content: '開催中止';
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: 3;
      text-align: center;
      line-height: 48px;
      text-indent: 0;
    }

    #venu-nav li h3 a.enki:before {
      color: #fff;
      font-size: 14px;
      content: '開催延期';
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: 3;
      text-align: center;
      line-height: 48px;
      text-indent: 0;
    }

    #venu-nav li h3 a.cancelled:after,
    #venu-nav li h3 a.enki:after {
      position: absolute;
      content: '';
      background: rgba(3,3,3,0.5);
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: 2;
    }

		#venu-nav li h3 a.nav-nakano {
			background-position: 0 0;
		}
		#venu-nav li h3 a.nav-nakano.act {
			background-position: -216px 0;
		}
		#venu-nav li h3 a.nav-hibiya {
			background-position: -108px 0;
		}
		#venu-nav li h3 a.nav-hibiya.act {
			background-position: -324px 0;
		}
		#venu-nav li h3 a.nav-komazawa {
			background-position: 0 -54px;
		}
		#venu-nav li h3 a.nav-komazawa.act {
			background-position: -216px -54px;
		}
		#venu-nav li h3 a.nav-shinjuku {
			background-position: -108px -54px;
		}
		#venu-nav li h3 a.nav-shinjuku.act {
			background-position: -324px -54px;
		}
    /*
		#venu-nav li h3 a.nav-komazawa.act {
			background-position: -324px -54px;
		}
		#venu-nav li h3 a.nav-tenjin {
			background-position: 0 -108px;
		}
		#venu-nav li h3 a.nav-tenjin.act {
			background-position: -216px -108px;
		}
		#venu-nav li h3 a.nav-odaiba {
			background-position: -108px -108px;
		}
		#venu-nav li h3 a.nav-odaiba.act {
			background-position: -324px -108px;
		}
		#venu-nav li h3 a.nav-nakano_returns {
			background-position: 0px -162px;
		}
		#venu-nav li h3 a.nav-nakano_returns.act {
			background-position: -216px -162px;
		}
		#venu-nav li h3 a.nav-kawasaki {
			background-position: -108px -162px;
		}
		#venu-nav li h3 a.nav-kawasaki.act {
			background-position: -324px -162px;
		}
    #venu-nav li h3 a.nav-toyosu {
      background-position: 0 -216px;
    }
    #venu-nav li h3 a.nav-toyosu.act {
      background-position: -216px -216px;
    } */

		/* 開催中アイコン */

		#venu-nav li span {
			display: none;
			position: absolute;
			top: -11px;
			left: -15px;
			z-index: 10;
		}

		#venu-nav li span.open-odaiba_spring {
			display: none;
		}
		#venu-nav li span.open-hibiya_spring {
			display: none;
		}
		#venu-nav li span.open-nara {
			display: none;
		}
		#venu-nav li span.open-tohoku {
			display: none;
		}
		#venu-nav li span.open-hibiya {
			display: none;
		}
		#venu-nav li span.open-nakano {
			display: none;
		}
		#venu-nav li span.open-komazawa {
			display: none;
		}
		#venu-nav li span.open-tenjin {
			display: none;
		}
    #venu-nav li span.open-odaiba {
      display: none;
    }
    #venu-nav li span.opent-toyosu {
      display: none;
    }
    #venu-nav li span.open-nakano_returns {
      display: none;
    }
    #venu-nav li span.open-kawasaki {
      display: none;
    }

		/* 新開催アイコン */

    #venu-nav li span.open-toyosu {
      display: none;
    }
